// fonts //

@mixin text60 {
    font-size: clamp(2.5rem, 1.982rem + 2.2099vw, 3.75rem);
    font-weight: 700;
}

@mixin text40 {
    font-size: clamp(1.5625rem, 1.1464rem + 1.7751vw, 2.5rem);
    font-weight: 600;
}

@mixin text35 {
    font-size: clamp(1.25rem, 0.8615rem + 1.6575vw, 2.1875rem);
    font-weight: 600;
} 

@mixin text30 {
    font-size: clamp(1.25rem, 0.991rem + 1.105vw, 1.875rem);
    font-weight: 600;
}

@mixin text25 {
    font-size: clamp(1.25rem, 1.1205rem + 0.5525vw, 1.5625rem);
    font-weight: 700;
}

@mixin text20 {
    font-size: clamp(1.125rem, 1.0732rem + 0.221vw, 1.25rem);
    font-weight: 700;   
}

@mixin text18 {
    font-size: clamp(0.875rem, 0.7714rem + 0.442vw, 1.125rem);
    font-weight: 600;
}

@mixin text16 {
    font-size: clamp(0.875rem, 0.8232rem + 0.221vw, 1rem);
    font-weight: 400;
}





